.u-section-1 {
  background-image: none;
  min-height: 794px;
}

.u-section-1 .u-shape-1 {
  height: 332px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 1140px;
  height: 608px;
  margin: -206px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 983px;
  margin: -674px auto 60px calc(((100% - 1140px) / 2) + 79px);
}

.u-section-1 .u-image-1 {
  min-height: 792px;
  background-image: url("images/199773604912.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  margin: 271px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 35px;
  width: 70px;
  margin: 0 auto -3px 32px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 700px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-group-1 {
  width: 455px;
  min-height: 449px;
  margin: 0 -24px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 19px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 12px 22px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 72px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 22px 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 101px auto 0 0;
}

.u-section-1 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: -64px auto 0 121px;
}

.u-section-1 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: -64px 150px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 763px;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    height: 590px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 844px;
    margin-top: -656px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    width: 410px;
    margin-top: 56px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 636px;
    margin-top: -616px;
  }

  .u-section-1 .u-image-1 {
    min-height: 571px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 67px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 842px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 1072px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 464px;
    margin-top: -1138px;
  }

  .u-section-1 .u-image-1 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 101px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 602px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 831px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -897px;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -11px;
    margin-right: 27px;
    margin-left: -27px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 731px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-group-1 {
    width: 223px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-1 .u-icon-6 {
    margin-top: -62px;
    margin-right: -4px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 863px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 39.6px;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 278px;
  height: 172px;
  margin: 94px -60px 0 292px;
}

.u-section-2 .u-image-2 {
  min-height: 184px;
  background-image: url("images/199942882848.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 710px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 8px 0 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  width: 291px;
  height: 196px;
  margin: 84px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  animation-duration: 1000ms;
  margin: 29px auto 0 40px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -64px auto 0 112px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: -64px auto 0 248px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: -64px auto 0 184px;
}

.u-section-2 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: -64px auto 0 320px;
}

.u-section-2 .u-text-4 {
  margin: 0 582px 35px 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 242px;
  }

  .u-section-2 .u-image-2 {
    min-height: 152px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 585px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin: 60px 430px 10px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 233px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1354px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-2 .u-image-2 {
    min-height: 110px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 72px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 80px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-icon-5 {
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 148px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 31px 8px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 486px;
  height: 568px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 68px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-3 .u-image-1 {
    width: 372px;
    height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 374px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 849px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 31px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 681px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 28px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 36px auto 0 351px;
}

.u-section-4 .u-text-4 {
  margin: -46px 0 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 37px auto 0 351px;
}

.u-section-4 .u-text-5 {
  margin: -46px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 681px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-map-1 {
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 271px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 271px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 221px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 221px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 236px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 236px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 574px;
  }
}